<script>
	export default {
		onLaunch: function() {
			console.log('App Launch')
		},
		onShow: function() {
			console.log('App Show')
		},
		onHide: function() {
			console.log('App Hide')
		}
	}
</script>

<style lang="scss">
	@import "@/uni_modules/uview-plus/index.scss";
	@import "static/css/base.css";
	@import "static/iconfont/iconfont.css";

	@import "static/css/guildford.css";
	@import "static/css/style.scss";
	/*每个页面公共css */
</style>
